usr/lib/libreoffice/help/es/
usr/lib/libreoffice/help/es/swriter.tree
usr/lib/libreoffice/help/es/swriter.key
usr/lib/libreoffice/help/es/swriter.jar
usr/lib/libreoffice/help/es/swriter.ht
usr/lib/libreoffice/help/es/swriter.db
usr/lib/libreoffice/help/es/swriter.cfg
usr/lib/libreoffice/help/es/smath.tree
usr/lib/libreoffice/help/es/smath.key
usr/lib/libreoffice/help/es/smath.jar
usr/lib/libreoffice/help/es/smath.ht
usr/lib/libreoffice/help/es/smath.db
usr/lib/libreoffice/help/es/smath.cfg
usr/lib/libreoffice/help/es/simpress.tree
usr/lib/libreoffice/help/es/simpress.key
usr/lib/libreoffice/help/es/simpress.jar
usr/lib/libreoffice/help/es/simpress.ht
usr/lib/libreoffice/help/es/simpress.db
usr/lib/libreoffice/help/es/simpress.cfg
usr/lib/libreoffice/help/es/sdraw.tree
usr/lib/libreoffice/help/es/sdraw.key
usr/lib/libreoffice/help/es/sdraw.jar
usr/lib/libreoffice/help/es/sdraw.ht
usr/lib/libreoffice/help/es/sdraw.db
usr/lib/libreoffice/help/es/sdraw.cfg
usr/lib/libreoffice/help/es/sdatabase.tree
usr/lib/libreoffice/help/es/sdatabase.key
usr/lib/libreoffice/help/es/sdatabase.jar
usr/lib/libreoffice/help/es/sdatabase.ht
usr/lib/libreoffice/help/es/sdatabase.db
usr/lib/libreoffice/help/es/sdatabase.cfg
usr/lib/libreoffice/help/es/schart.tree
usr/lib/libreoffice/help/es/schart.key
usr/lib/libreoffice/help/es/schart.jar
usr/lib/libreoffice/help/es/schart.ht
usr/lib/libreoffice/help/es/schart.db
usr/lib/libreoffice/help/es/schart.cfg
usr/lib/libreoffice/help/es/scalc.tree
usr/lib/libreoffice/help/es/scalc.key
usr/lib/libreoffice/help/es/scalc.jar
usr/lib/libreoffice/help/es/scalc.ht
usr/lib/libreoffice/help/es/scalc.db
usr/lib/libreoffice/help/es/scalc.cfg
usr/lib/libreoffice/help/es/sbasic.tree
usr/lib/libreoffice/help/es/sbasic.key
usr/lib/libreoffice/help/es/sbasic.jar
usr/lib/libreoffice/help/es/sbasic.ht
usr/lib/libreoffice/help/es/sbasic.db
usr/lib/libreoffice/help/es/sbasic.cfg
usr/lib/libreoffice/help/es/shared.tree
usr/lib/libreoffice/help/es/shared.jar
usr/lib/libreoffice/help/es/highcontrastwhite.css
usr/lib/libreoffice/help/es/highcontrastblack.css
usr/lib/libreoffice/help/es/highcontrast2.css
usr/lib/libreoffice/help/es/highcontrast1.css
usr/lib/libreoffice/help/es/err.html
usr/lib/libreoffice/help/es/default.css
usr/lib/libreoffice/help/es/swriter.idxl/
usr/lib/libreoffice/help/es/smath.idxl/
usr/lib/libreoffice/help/es/simpress.idxl/
usr/lib/libreoffice/help/es/sdraw.idxl/
usr/lib/libreoffice/help/es/sdatabase.idxl/
usr/lib/libreoffice/help/es/schart.idxl/
usr/lib/libreoffice/help/es/scalc.idxl/
usr/lib/libreoffice/help/es/sbasic.idxl/
usr/lib/libreoffice/help/es/sbasic.idxl/segments_3
usr/lib/libreoffice/help/es/sbasic.idxl/segments.gen
usr/lib/libreoffice/help/es/sbasic.idxl/_0.cfs
usr/lib/libreoffice/help/es/scalc.idxl/segments_3
usr/lib/libreoffice/help/es/scalc.idxl/segments.gen
usr/lib/libreoffice/help/es/scalc.idxl/_0.cfs
usr/lib/libreoffice/help/es/schart.idxl/segments_3
usr/lib/libreoffice/help/es/schart.idxl/segments.gen
usr/lib/libreoffice/help/es/schart.idxl/_0.cfs
usr/lib/libreoffice/help/es/sdatabase.idxl/segments_3
usr/lib/libreoffice/help/es/sdatabase.idxl/segments.gen
usr/lib/libreoffice/help/es/sdatabase.idxl/_0.cfs
usr/lib/libreoffice/help/es/sdraw.idxl/segments_3
usr/lib/libreoffice/help/es/sdraw.idxl/segments.gen
usr/lib/libreoffice/help/es/sdraw.idxl/_0.cfs
usr/lib/libreoffice/help/es/simpress.idxl/segments_3
usr/lib/libreoffice/help/es/simpress.idxl/segments.gen
usr/lib/libreoffice/help/es/simpress.idxl/_0.cfs
usr/lib/libreoffice/help/es/smath.idxl/segments_3
usr/lib/libreoffice/help/es/smath.idxl/segments.gen
usr/lib/libreoffice/help/es/smath.idxl/_0.cfs
usr/lib/libreoffice/help/es/swriter.idxl/segments_3
usr/lib/libreoffice/help/es/swriter.idxl/segments.gen
usr/lib/libreoffice/help/es/swriter.idxl/_0.cfs
usr/lib/libreoffice/program/resource/es/
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/xsc.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/wpt.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/wiz.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/vcl.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/uui.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sw.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/svx.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/svt.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/svl.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sm.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sfx.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sd.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/scc.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sca.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sc.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/sb.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/rpt.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/pcr.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/oox.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/fwk.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/frm.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/fps.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/for.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/flt.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/editeng.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/dkt.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/dba.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/cui.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/cnr.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/chart.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/basctl.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/avmedia.mo
usr/lib/libreoffice/program/resource/es/LC_MESSAGES/acc.mo
usr/lib/libreoffice/share/autotext/es/
usr/lib/libreoffice/share/autotext/es/template.bau
usr/lib/libreoffice/share/autotext/es/standard.bau
usr/lib/libreoffice/share/autotext/es/crdbus50.bau
usr/lib/libreoffice/share/extensions/dict-es/
usr/lib/libreoffice/share/extensions/dict-es/th_es_v2.idx
usr/lib/libreoffice/share/extensions/dict-es/description.xml
usr/lib/libreoffice/share/extensions/dict-es/th_es_v2.dat
usr/lib/libreoffice/share/extensions/dict-es/package-description.txt
usr/lib/libreoffice/share/extensions/dict-es/hyph_es.dic
usr/lib/libreoffice/share/extensions/dict-es/es_VE.dic
usr/lib/libreoffice/share/extensions/dict-es/es_VE.aff
usr/lib/libreoffice/share/extensions/dict-es/es_UY.dic
usr/lib/libreoffice/share/extensions/dict-es/es_UY.aff
usr/lib/libreoffice/share/extensions/dict-es/es_US.dic
usr/lib/libreoffice/share/extensions/dict-es/es_US.aff
usr/lib/libreoffice/share/extensions/dict-es/es_SV.dic
usr/lib/libreoffice/share/extensions/dict-es/es_SV.aff
usr/lib/libreoffice/share/extensions/dict-es/es_PY.dic
usr/lib/libreoffice/share/extensions/dict-es/es_PY.aff
usr/lib/libreoffice/share/extensions/dict-es/es_PR.dic
usr/lib/libreoffice/share/extensions/dict-es/es_PR.aff
usr/lib/libreoffice/share/extensions/dict-es/es_PH.dic
usr/lib/libreoffice/share/extensions/dict-es/es_PH.aff
usr/lib/libreoffice/share/extensions/dict-es/es_PE.dic
usr/lib/libreoffice/share/extensions/dict-es/es_PE.aff
usr/lib/libreoffice/share/extensions/dict-es/es_PA.dic
usr/lib/libreoffice/share/extensions/dict-es/es_PA.aff
usr/lib/libreoffice/share/extensions/dict-es/es_NI.dic
usr/lib/libreoffice/share/extensions/dict-es/es_NI.aff
usr/lib/libreoffice/share/extensions/dict-es/es_MX.dic
usr/lib/libreoffice/share/extensions/dict-es/es_MX.aff
usr/lib/libreoffice/share/extensions/dict-es/es_HN.dic
usr/lib/libreoffice/share/extensions/dict-es/es_HN.aff
usr/lib/libreoffice/share/extensions/dict-es/es_GT.dic
usr/lib/libreoffice/share/extensions/dict-es/es_GT.aff
usr/lib/libreoffice/share/extensions/dict-es/es_GQ.dic
usr/lib/libreoffice/share/extensions/dict-es/es_GQ.aff
usr/lib/libreoffice/share/extensions/dict-es/es_ES.dic
usr/lib/libreoffice/share/extensions/dict-es/es_ES.aff
usr/lib/libreoffice/share/extensions/dict-es/es_EC.dic
usr/lib/libreoffice/share/extensions/dict-es/es_EC.aff
usr/lib/libreoffice/share/extensions/dict-es/es_DO.dic
usr/lib/libreoffice/share/extensions/dict-es/es_DO.aff
usr/lib/libreoffice/share/extensions/dict-es/es_CU.dic
usr/lib/libreoffice/share/extensions/dict-es/es_CU.aff
usr/lib/libreoffice/share/extensions/dict-es/es_CR.dic
usr/lib/libreoffice/share/extensions/dict-es/es_CR.aff
usr/lib/libreoffice/share/extensions/dict-es/es_CO.dic
usr/lib/libreoffice/share/extensions/dict-es/es_CO.aff
usr/lib/libreoffice/share/extensions/dict-es/es_CL.dic
usr/lib/libreoffice/share/extensions/dict-es/es_CL.aff
usr/lib/libreoffice/share/extensions/dict-es/es_BO.dic
usr/lib/libreoffice/share/extensions/dict-es/es_BO.aff
usr/lib/libreoffice/share/extensions/dict-es/es_AR.dic
usr/lib/libreoffice/share/extensions/dict-es/es_AR.aff
usr/lib/libreoffice/share/extensions/dict-es/dictionaries.xcu
usr/lib/libreoffice/share/extensions/dict-es/RLA-ES.png
usr/lib/libreoffice/share/extensions/dict-es/README_th_es.txt
usr/lib/libreoffice/share/extensions/dict-es/README_hyph_es.txt
usr/lib/libreoffice/share/extensions/dict-es/README_hunspell_es.txt
usr/lib/libreoffice/share/extensions/dict-es/LICENSE.md
usr/lib/libreoffice/share/extensions/dict-es/META-INF/
usr/lib/libreoffice/share/extensions/dict-es/META-INF/manifest.xml
usr/lib/libreoffice/readmes/README_es
usr/lib/libreoffice/share/numbertext/es.sor
usr/lib/libreoffice/share/registry/Langpack-es.xcd
usr/lib/libreoffice/share/registry/res/registry_es.xcd
usr/lib/libreoffice/share/registry/res/fcfg_langpack_es.xcd
usr/lib/libreoffice/share/wizards/resources_es.properties
